.index-categories .categories-wrapper .category .article-type {
    border-top: 2px dotted #e0e0e0;
    padding-top: 16px;
}
.article-item .icon {
    margin-right: 10px;
}
.share__w {
    width: 940px;
    margin: 35px auto 0;
}

.share__w .sharethis-inline-share-buttons {
    text-align: left !important;
}

.article-more.mt40 {
    margin-top: 40px;
    border-bottom: 1px solid #eee;
}

.article-more.mt40 .article-items-wrapper {
    margin: 0 auto;
    width: 940px;
}
.article-more.mt40 .article-items-wrapper .level,
.article-more.mt40 .article-items-wrapper .level-tasks,
.article-more.mt40 .article-items-wrapper .level-tasks .tasks__w {
    width: 100%;
}

.article__w.rel {
    position: relative;
    display: flex;
}
.article__w.rel iframe {
    max-width: calc(100vw - 30px);
}
.article__w.w940 {
    width: 940px;
}

.profile-block.analytics .navigation:last-child {
    margin-top: 20px;
}
.profile-block.analytics .fa {
    font-size: 22px;
}
.profile-block.analytics .fa.disabled {
    color: #86939e;
}
.profile-block.analytics .active {
    color: #f8b02f;
    font-size: 20px;
}
.profile-block.analytics span {
    margin: 0 5px;
}
.profile-block.analytics #taskwindow span {
    margin: 0;
}
.profile-block.analytics a {
    font-size: 20px;
    margin: 0 5px;
}
.profile-block.analytics a:hover {
    color: #f8b02f;
}
.profile-block.analytics .fa:not(.disabled):hover {
    color: #f8b02f;
}

.list-item .perc-circle {
    transform: rotate(320deg);
}

.progress-ring {
    position: relative;
    z-index: 2;
    top: -3px;
    right: 4px;
}
.check-all {
    cursor: pointer;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.check-all .circle-progress {
    margin-right: 14px;
}
.check-all.active .circle-progress::after {
    display: block;
    background: url(../img/icons/icon_small-task--ok.png) center center no-repeat #54b574;
    box-shadow: 0 -2px 0 0 #4a9c66 inset;
}
.user-profile__task-create .row {
    display: flex;
}
.profile-block .nice-select span {
    max-width: 100%;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.user-profile__task-create .list-item .img-circle__w {
    min-width: 52px;
    min-height: 52px;
}

body.stop .reward-page .reward-wrapper #maze_frame,
body.stop .reward-page .reward-wrapper,
body.stop .reward-page .reward-wrapper .maze_field {
    touch-action: none;
}


.pub-page.page-text .pub-text .text-block .text h1 {
    font-size: 2em;
    color: #333;
    margin: 18px 0;
}
.pub-page.page-text .pub-text .text-block .text h2 {
    font-size: 1.5em;
    color: #333;
    margin: 16px 0;
}
.pub-page.page-text .pub-text .text-block .text ul {
    padding: 0 40px;
    margin: 13px 0;
    list-style-type: disc;
}

.pub-page.page-text .pub-text .text-block .text strong,
.pub-page.page-text .pub-text .text-block .text b {
    font-weight: bold;
}

/* for taskticher_add3 */
.user-profile__task-create.step3 .relative {
    position: relative;
}
.user-profile__task-create.step3 .already-done {
    position: absolute;
    left: 70px;
    bottom: 1px;
    width: 20px;
    line-height: 18px;
    height: 20px;
    border-radius: 50%;
    background: #57b677;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .3);
    text-align: center;
}
.user-profile__task-create.step3 .already-done:hover .tooltip {
    display: block;
}
.user-profile__task-create.step3 .already-done .fa {
    font-size: 11px;
    color: #fff;
}
.user-profile__task-create.step3 .already-done .tooltip {
    position: absolute;
    margin-top: 12px;
    width: max-content;
    max-width: 500px;
    background: #3678b3;
    color: #c4ddf2;
    left: -22px;
    bottom: 28px;
    border-radius: 8px;
    padding: 17px 20px;
    z-index: 5;
    font-size: 16px;
    display: none;
    text-align: left;
}
.user-profile__task-create.step3 .already-done .tooltip b {
    color: #fff;
}
.user-profile__task-create.step3 .already-done .tooltip::after {
    position: absolute;
    content: '';
    left: 26px;
    bottom: -5px;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
    background: #3678b3;
}

.user-profile__task-create.step3 .collapse-trigger h3 {
    display: inline-block;
    cursor: pointer;
}
.user-profile__task-create.step3 .btns-block {
    display: flex;
}
.user-profile__task-create.step3 .btn-field {
    margin-right: 20px;
}
.user-profile__task-create.step3 .btn-field .btn-orange {
    margin-top: 20px;
}
.user-profile__task-create.step3 .collapse-trigger .fa {
    margin-left: 5px;
    transition: transform .3s ease;
    position: relative;
    top: -1px;
    cursor: pointer;
}
.user-profile__task-create.step3 .collapse-trigger.collapsed .fa {
    transform: rotate(180deg);
}
.btn-width {
    min-width: 125px;
}
.breadcrumbs li.home {
    min-width: 84px;
}

span.task-recommended {
    position: absolute;
    top: 2px;
    left: -7px;
    z-index: 2;
}

span.task-recommended .fa.active {
    color: #FFC200;
}

span.task-recommended .users-list {
    display: flex;
    flex-flow: column nowrap;
    position: absolute;
    background: #fff;
    z-index: 2;
    border-radius: 4px;
    padding-bottom: 10px;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, .2);
    top: -10px;
    left: 30px;
}

span.task-recommended .users-list .users {
    max-height: 300px;
    overflow-y: auto;
    display: flex;
    flex-flow: column nowrap;
}

span.task-recommended .users-list::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 12px 6px 0;
    border-color: transparent #fff transparent transparent;
    z-index: 3;
    position: absolute;
    left: -11px;
    top: 11px;
}
span.task-recommended .users-list::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 12px 6px 0;
    border-color: transparent #e4dfdf transparent transparent;
    position: absolute;
    left: -12px;
    top: 11px;
    z-index: 2;
}

span.task-recommended  .users-list .header {
    padding: 10px 15px;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
    margin-bottom: 10px;
}
span.task-recommended  .users-list .user {
    padding: 10px 15px;
    white-space: nowrap;
}
span.task-recommended  .users-list .user .score {
    font-size: 14px;
    color: #97A2A2;
    margin-left: 5px;
}
span.task-recommended  .users-list .fa {
    margin-right: 5px;
    cursor: pointer;
}

span.task-recommended .fa {
    color: #97A2A2;
    cursor: pointer;
    transition: color .3s ease;
}

span.task-recommended .fa.no-cursor {
    cursor: default;
}
span.task-recommended .fa:not(.active):hover {
    color: #ffeeb6;
}
span.task-recommended .users-list .class-divider {
    padding: 10px 15px;
    white-space: nowrap;
    margin: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
span.task-recommended .users-list strong {
    font-weight: 700;
    font-size: 15px;
}
span.task-recommended .users-list .class-wrapper {
    display: flex;
    flex-flow: column nowrap;
    padding-left: 15px;
}
.level-tasks .tasks__w .task-i.recommended {
    background: #fff9dc;
}
@media only screen and (min-width: 768px) {
    .article-banner {
        position: -webkit-sticky;
        position: sticky;
        top: 10px;
        height: fit-content;
        min-width: 160px;
        z-index: 2;
    }
}
@media only screen and (max-width: 1024px), only screen and (max-device-height: 1366px) and (max-width: 1024px) and (min-device-height: 1366px) and (orientation: portrait), only screen and (max-device-height: 1366px) and (max-width: 1366px) and (min-device-height: 1024px) and (orientation: landscape) {
    .progress-tasks-wrapper .table td.circle-title .circle-task-id {
        display: inline-block;
    }
}
@media only screen and (max-width: 1024px) {
    .article__w.w940, .share__w,
    .article-more.mt40 .article-items-wrapper, 
    .article-more.mt40  .container-fluid {
        width: 100%;
    }
    .share__w {
        padding-left: 15px;
    }
    .article-banner {
        display: none;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    /* for iPad 4 */
    header.header .header__w {
        display: -webkit-box;
        -webkit-box-pack: justify;
        -webkit-box-align: center;
    }
    header.header .burger.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
    }
    header.header .burger.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
    }
    header.header .header-bottom-block .header-search {
        display: -webkit-box;
        -webkit-box-align: center;
    }
    header.header .header-bottom-block .header-search .search-wrapper.open {
        width: 90%;
        display: block;
    }
    header.header .header-bottom-block .list-inline a {
        display: -webkit-box;
        -webkit-box-align: center;
    }
    .header.header .header-bottom-block .list-inline a .img-wrapper {
        display: -webkit-box;
        -webkit-box-pack: center;
        -webkit-box-align: center;
        width: 28px;
    }
    .book-item {
        display: -webkit-box;
        -webkit-box-align: center;
    }
    .book-item-content {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-box-pack: center;
        -webkit-box-align: stretch;
    }
    .book-item-meta {
        display: -webkit-box;
    }
    .book-item-age .age {
        display: -webkit-box;
        -webkit-box-pack: center;
        -webkit-box-align: center;
        width: 100px;
    }
    .task-page .stats-fixed-bottom {
        display: -webkit-box;
        -webkit-box-pack: center;
        -webkit-box-align: center;
    }
    .task-page .task-bottombuton {
        display: -webkit-box;
        -webkit-box-align: center;
    }
}


